<?xml version="1.0" encoding="UTF-8"?>
<!--This is a Reload version 2.5.6 SCORM 1.2 Content Package document-->
<!--Spawned from the Reload Content Package Generator - http://www.reload.ac.uk-->
<manifest xmlns="http://www.imsproject.org/xsd/imscp_rootv1p1p2" xmlns:imsmd="http://www.imsglobal.org/xsd/imsmd_rootv1p2p1" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:adlcp="http://www.adlnet.org/xsd/adlcp_rootv1p2" identifier="MANIFEST-B83321C9AE773DC3D1064336651318EC" xsi:schemaLocation="http://www.imsproject.org/xsd/imscp_rootv1p1p2 imscp_rootv1p1p2.xsd http://www.imsglobal.org/xsd/imsmd_rootv1p2p1 imsmd_rootv1p2p1.xsd http://www.adlnet.org/xsd/adlcp_rootv1p2 adlcp_rootv1p2.xsd">
  <organizations default="ORG-1854AFC55CD9E4D026FF1FBFF3D7582D">
    <organization identifier="ORG-1854AFC55CD9E4D026FF1FBFF3D7582D" structure="hierarchical">
      <title>Organization</title>
      <item identifier="ITEM-E90B192B497603EA8FC33DBFDD42F76A" isvisible="true">
        <title>Guía del Usuario</title>
        <item identifier="ITEM-CB51DF307CC04F6A4322E91C20052509" isvisible="true" identifierref="RES-A9D5F2F1C26B20688113D4089BC9FAAF">
          <title>Guía del usuario</title>
        </item>
      </item>
      <item identifier="ITEM-8EC55CFA270C7D733B4C3F55B2D28BB0" isvisible="true">
        <title>Introducción</title>
        <item identifier="ITEM-FEBB12ADCB2E30ADC2B60B9718524467" isvisible="true" identifierref="RES-1EE78B13DFF50357A95E5AA5952EDE04">
          <title>Introducción</title>
        </item>
      </item>
      <item identifier="ITEM-985D82841D8CB4D93C7EE207FEB10C64" isvisible="true">
        <title>Objetivos de Aprendizaje</title>
        <item identifier="ITEM-2D94C92D65A807CA23310F215EC4D149" isvisible="true" identifierref="RES-2F69ADD71E7D1629529DA3D934949414">
          <title>Objetivos de Aprendizaje</title>
        </item>
      </item>
      <item identifier="ITEM-A61ECD506E9797C6D3C7F0D8E8508D0D" isvisible="true">
        <title>Desarrollo</title>
        <item identifier="ITEM-D26A63BFEFF44D07AE8989588B300C46" isvisible="true" identifierref="RES-75CAFC3F6DEF85D541AC7BE07DE50F9A">
          <title>Actividad 1</title>
        </item>
        <item identifier="ITEM-FDC2057107E1CC51344B0B0B881F4E50" isvisible="true" identifierref="RES-C66B191ACDEDC097504C7978BFFFE447">
          <title>Actividad 2</title>
        </item>
        <item identifier="ITEM-A5247E0803E3FCF935D2026A4C6DC739" isvisible="true" identifierref="RES-11458960402D705B65F313C172A80A41">
          <title>Actividad 3</title>
        </item>
        <item identifier="ITEM-CF266F80138180A02964C3520A15E129" isvisible="true" identifierref="RES-C8EC331667A162261AA4AAA2B65BD938">
          <title>Actividad 4</title>
        </item>
        <item identifier="ITEM-DB67AA032444C556ED93941F34940A37" isvisible="true" identifierref="RES-8532981D14F0BDDA4132B13881717CC2">
          <title>Actividad 5</title>
        </item>
      </item>
      <item identifier="ITEM-3CA3E83559D338120D4EB05C53DDC6AB" isvisible="true">
        <title>Resumen</title>
        <item identifier="ITEM-980D7B5CA2AE69C8101F7798FF319732" isvisible="true" identifierref="RES-3179CA9AD49AD7149B1694FC066451BD">
          <title>Resumen</title>
        </item>
      </item>
      <item identifier="ITEM-83F1B9D0A237EEF6CC673E8137A58D13" isvisible="true">
        <title>Tarea</title>
        <item identifier="ITEM-664A42E311EC789CC9A27EF060F7E3C9" isvisible="true" identifierref="RES-1CE15D37A1F9702E8D56F6B7CEF91B67">
          <title>Tarea</title>
        </item>
      </item>
    </organization>
  </organizations>
  <resources>
    <resource identifier="RES-A9D5F2F1C26B20688113D4089BC9FAAF" type="webcontent" href="M/M_G02_U01_L05/M_G02_U01_L05_01_00.html">
      <file href="M/M_G02_U01_L05/M_G02_U01_L05_01_00.html" />
      <file href="skins/skin_primaria_M_01.css" />
    </resource>
    <resource identifier="RES-1EE78B13DFF50357A95E5AA5952EDE04" type="webcontent" href="M/M_G02_U01_L05/M_G02_U01_L05_01_01.html">
      <file href="M/M_G02_U01_L05/M_G02_U01_L05_01_01.html" />
      <file href="skins/skin_primaria_M_01.css" />
    </resource>
    <resource identifier="RES-2F69ADD71E7D1629529DA3D934949414" type="webcontent" href="M/M_G02_U01_L05/M_G02_U01_L05_02_01.html">
      <file href="M/M_G02_U01_L05/M_G02_U01_L05_02_01.html" />
      <file href="skins/skin_primaria_M_02.css" />
    </resource>
    <resource identifier="RES-75CAFC3F6DEF85D541AC7BE07DE50F9A" type="webcontent" href="M/M_G02_U01_L05/M_G02_U01_L05_03_01.html">
      <file href="M/M_G02_U01_L05/M_G02_U01_L05_03_01.html" />
      <file href="skins/skin_primaria_M_03.css" />
    </resource>
    <resource identifier="RES-C66B191ACDEDC097504C7978BFFFE447" type="webcontent" href="M/M_G02_U01_L05/M_G02_U01_L05_03_02.html">
      <file href="M/M_G02_U01_L05/M_G02_U01_L05_03_02.html" />
      <file href="skins/skin_primaria_M_03.css" />
    </resource>
    <resource identifier="RES-11458960402D705B65F313C172A80A41" type="webcontent" href="M/M_G02_U01_L05/M_G02_U01_L05_03_03.html">
      <file href="M/M_G02_U01_L05/M_G02_U01_L05_03_03.html" />
      <file href="skins/skin_primaria_M_03.css" />
    </resource>
    <resource identifier="RES-C8EC331667A162261AA4AAA2B65BD938" type="webcontent" href="M/M_G02_U01_L05/M_G02_U01_L05_03_04.html">
      <file href="M/M_G02_U01_L05/M_G02_U01_L05_03_04.html" />
      <file href="skins/skin_primaria_M_03.css" />
    </resource>
    <resource identifier="RES-8532981D14F0BDDA4132B13881717CC2" type="webcontent" href="M/M_G02_U01_L05/M_G02_U01_L05_03_05.html">
      <file href="M/M_G02_U01_L05/M_G02_U01_L05_03_05.html" />
      <file href="skins/skin_primaria_M_03.css" />
    </resource>
    <resource identifier="RES-3179CA9AD49AD7149B1694FC066451BD" type="webcontent" href="M/M_G02_U01_L05/M_G02_U01_L05_04_01.html">
      <file href="M/M_G02_U01_L05/M_G02_U01_L05_04_01.html" />
      <file href="skins/skin_primaria_M_04.css" />
    </resource>
    <resource identifier="RES-1CE15D37A1F9702E8D56F6B7CEF91B67" type="webcontent" href="M/M_G02_U01_L05/M_G02_U01_L05_05_01.html">
      <file href="M/M_G02_U01_L05/M_G02_U01_L05_05_01.html" />
      <file href="skins/skin_primaria_M_05.css" />
    </resource>
  </resources>
</manifest>

